.st-content,
.st-content-inner{position:relative;overflow:hidden;}
.st-container{position:relative;overflow:hidden;}
.st-pusher{position:relative;left:0;z-index:99;height:100%;-webkit-transition:-webkit-transform 0.5s;transition:transform 0.5s;}
.st-pusher-after{position:absolute;z-index:9999;top:0;right:0;width:0;height:0;content:'';opacity:0;}
.st-menu-open .st-pusher-after{width:100%;height:100%;opacity:1;-webkit-transition:opacity.5s;transition:opacity.5s;box-shadow:0 0 13px rgba(0, 0, 0, .57);}
.st-menu{position:fixed;top:0;left:0;z-index:1000;visibility:hidden;width:290px;height:100%;padding:0;background:#ffffff;-webkit-transition:all 1s;transition:all 1s;font-size:16px;overflow-y:auto;}
.st-menu.open{}
.admin-bar .st-menu{padding-top:32px;}
.st-menu::after{position:absolute;top:0;right:0;width:100%;height:100%;background:rgba(0,0,0,0.2);content:'';opacity:1;}
.st-menu-open .st-menu::after{width:0;height:0;opacity:0;}
.slide-from-left.st-menu-open .st-pusher{-webkit-transform:translate3d(290px, 0, 0);transform:translate3d(290px, 0, 0);}
.slide-from-left.st-menu{z-index:1;}
.slide-from-left.st-menu-open .slide-from-left.st-menu{visibility:visible;-webkit-transition:-webkit-transform 0s;transition:transform 0s;}
.slide-from-left.st-menu::after{display:none;}
.slide-from-right{background:#314381;}
.slide-from-right.st-menu-open .st-pusher{-webkit-transform:translate3d(-250px, 0, 0);transform:translate3d(-250px, 0, 0);}
.slide-from-right.st-menu{z-index:1;right:0;left:inherit;}
.slide-from-right.st-menu-open .slide-from-right.st-menu{visibility:visible;}
.slide-from-right.st-menu::after{display:none;}
.st-pusher-from-right-zombie-browsers{margin-right:250px;}
.st-pusher-from-left-zombie-browsers{margin-left:250px;}
